add setup for dbtestapp
Change-Id: I9001eaf2274e6628ff1c6d67e1de45b108bd35d6
diff --git a/5g-test-apps/templates/bin/_dbtestapp-run.sh.tpl b/5g-test-apps/templates/bin/_dbtestapp-run.sh.tpl
new file mode 100644
index 0000000..804fd26
--- /dev/null
+++ b/5g-test-apps/templates/bin/_dbtestapp-run.sh.tpl
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+# Copyright 2020-present Open Networking Foundation
+#
+# SPDX-License-Identifier: LicenseRef-ONF-Member-Only-1.0
+
+set -xe
+
+{{- if .Values.config.coreDump.enabled }}
+cp /dbtestapp/bin/dbtestapp /tmp/coredump/
+{{- end }}
+
+/dbtestapp/bin/testapp